{
  "texts": {
    "title-icon": "",
      "k-manmade": "@@LT00",
      "k-surveillance": "@@LT00",
      "k-surv-type": "@@LT00",
      "k-cam-type": "@@LT00",
      "v-surveillance": "@@LT00",
      "v-public": "public",
      "v-outdoor": "outdoor",
      "v-indoor": "indoor",
      "v-camera": "camera",
      "v-fixed": "fixed",
      "v-panning": "panning",
      "v-dome": "dome",
      "v-guard": "guard",
      "v-alpr": "ALPR",
      "icon-public-alt": "",
      "icon-outdoor-alt": "",
      "icon-indoor-alt": "",
      "icon-cam-alt": "",
      "icon-fixed-alt": "",
      "icon-panning-alt": "",
      "icon-dome-alt": "",
      "icon-guard-alt": "",
      "icon-alpr-alt": "",
    "title-view": "",
      "k-cam-direction": "@@LT00",
      "k-cam-angle": "@@LT00",
      "k-height": "@@LT00",
      "v-direction-0": "",
      "v-direction-1": "",
      "v-angle-0": "",
      "v-angle-1": "",
      "v-angle-2": "",
      "v-height-0": "",
      "v-height-1": "",
      "examples": "",
      "example-img-0-alt": "",
      "example-img-1-alt": "",
      "example-img-2-alt": "",
      "example-direction-90": "",
      "example-angle-15": "",
      "example-angle-60": "",
      "example-height-5": "",
      "example-height-10": "",
    "title-optional": "",
      "k-surv-zone": "@@LT00",
      "k-cam-mount": "@@LT00",
      "k-operator": "@@LT00",
      "k-name": "@@LT00",
      "k-ref": "@@LT00",
      "k-image": "@@LT00",
      "v-surv-zone": "bank / building / parking / shop / town / traffic",
      "v-cam-mount": "ceilling / pole / wall",
      "v-operator": "",
      "v-name": "",
      "v-ref": "",
      "v-image": ""
  },
  "links": {
    "k-manmade": [ "man_made" ],
    "k-surveillance": [ "surveillance" ],
    "k-surv-type": [ "surveillance:type" ],
    "k-cam-type": [ "camera:type" ],
    "k-cam-direction": [ "camera:direction" ],
    "k-cam-angle": [ "camera:angle" ],
    "k-height": [ "height" ],
    "k-surv-zone": [ "surveillance:zone" ],
    "k-cam-mount": [ "camera:mount" ],
    "k-operator": [ "operator" ],
    "k-name": [ "name" ],
    "k-ref": [ "ref" ],
    "k-image": [ "image" ],
    "v-surveillance": [ "surveillance" ]
  }
}
